 label                                                                               
    ADMA_RNO  =  'Sequential record number'                                          
    GEOAGPRV  =  'Province - (G)'                                                    
    GEOADPMF  =  'Health Region (5) - (G)'                                           
    ADMA_PRX  =  'C2 completed by proxy'                                             
    ADMA_IMP  =  'Imputation flag'                                                   
    DHHAGAGE  =  'Age - (G)'                                                         
    DHHA_SEX  =  'Sex'                                                               
    DHHAGMS   =  'Marital status - (G)'                                              
    GENA_01   =  'Self-perceived health'                                             
    GENA_02   =  'Self-perceived hlth - compared 1 yr ago'                           
    GENA_03   =  'No./hours spent sleeping each night'                               
    GENA_04   =  'Freq. - trouble sleeping'                                          
    GENA_05   =  'Freq. - find sleep refreshing'                                     
    GENA_06   =  'Freq. - find it difficult to stay awake'                           
    GENA_07   =  'Self perc. eval. - life stress'                                    
    GENA_08   =  'Worked in the past 12 months'                                      
    GENA_09   =  'Self perc. eval. - work stress'                                    
    GENA_10   =  'Self perc. eval. - belonging/local comm.'                          
    GENADHDI  =  'Health description index - (D)'                                    
    CIHA_1    =  'Did something to improve health'                                   
    CIHA_2    =  'Most important change to improve health'                           
    CIHA_3    =  'Thinks should do something - imp. hlth.'                           
    CIHA_4    =  'Most important thing to improve health'                            
    CIHA_5    =  'Barrier to improving health'                                       
    CIHA_6A   =  'Barrier - lack will power'                                         
    CIHA_6B   =  'Barrier - lack of time'                                            
    CIHA_6C   =  'Barrier - too tired'                                               
    CIHA_6D   =  'Barrier - too difficult'                                           
    CIHA_6E   =  'Barrier - too costly'                                              
    CIHA_6F   =  'Barrier - too stressed'                                            
    CIHA_6G   =  'Barrier - disab./health prob.'                                     
    CIHA_6H   =  'Barrier - other'                                                   
    CIHA_7    =  'Intending to improve health - next year'                           
    CIHA_8A   =  'Health improvement - more exercise'                                
    CIHA_8B   =  'Health improvement - lose weight'                                  
    CIHA_8C   =  'Health improvement - eating habits'                                
    CIHA_8D   =  'Health improvement - quit smoking'                                 
    CIHA_8E   =  'Health improvement - smoke reduct.'                                
    CIHA_8F   =  'Health improvement - manage stress'                                
    CIHA_8G   =  'Health improvement - reduce stress'                                
    CIHA_8H   =  'Health improvement - take vitamins'                                
    CIHA_8I   =  'Health improvement - other'                                        
    HWTAGHT   =  'Height - (G)'                                                      
    HWTAGWTK  =  'Weight - kilograms (D, G)'                                         
    HWTAGBMI  =  'Body Mass Index - (D, G)'                                          
    HWTAGSW   =  'Standard weight - (D, G)'                                          
    TWDA_1    =  'Stayed in bed - illness or injury'                                 
    TWDA_3    =  'Reduced activities - illness or injury'                            
    TWDA_5    =  'Has regular medical doctor'                                        
    TWDADDDY  =  'Total number of disability days - (D)'                             
    HCUA_01   =  'Overnight patient'                                                 
    HCUAG01A  =  'No./nights as patient - (G)'                                       
    HCUAG02A  =  'No./consultations - family doc./g.p. (G)'                          
    HCUAG03A  =  'Place/most recent cont.-family doctor(G)'                          
    HCUAG02B  =  'No./consultations - eye specialist - (G)'                          
    HCUAG02C  =  'No./consultations - other medical dr.(G)'                          
    HCUAG03C  =  'Place/most recent cont.-oth. med. doc(G)'                          
    HCUAG02D  =  'No./consultations - nurse - (G)'                                   
    HCUAG03D  =  'Place/most recent cont. - nurse - (G)'                             
    HCUAG02E  =  'No./consultations - dentist/ortho. - (G)'                          
    HCUAG02F  =  'No./consultations - chiropractor - (G)'                            
    HCUAG02G  =  'No./consultations - physiotherapist (G)'                           
    HCUAG02H  =  'No./consultations - soc. work./couns.(G)'                          
    HCUAG02I  =  'No./consul. - psychologist - (G)'                                  
    HCUAG02J  =  'No./consul. - speech/aud./occ. ther. (G)'                          
    HCUA_04   =  'Consulted altern. health care provider'                            
    HCUA_04A  =  'Attended self-help group'                                          
    HCUA_05A  =  'Altern. health care - massage therapist'                           
    HCUA_05B  =  'Altern. health care - acupuncturist'                               
    HCUA_05C  =  'Altern. health care - homeopath/naturo.'                           
    HCUAG05L  =  'Altern. health care - (G)'                                         
    HCUA_06   =  'Self-perceived unmet health care needs'                            
    HCUA_07A  =  'Care not received - not avail. in area'                            
    HCUA_07B  =  'Care not received - not av. when require'                          
    HCUA_07C  =  'Care not received - wait too long'                                 
    HCUA_07D  =  'Care not received - felt/be inadequate'                            
    HCUA_07E  =  'Care not received - cost'                                          
    HCUA_07F  =  'Care not received - too busy'                                      
    HCUA_07G  =  'Care not received - didn''t get around it'                         
    HCUA_07H  =  'Care not received - didn''t know where'                            
    HCUA_07I  =  'Care not received - transportation prob.'                          
    HCUA_07J  =  'Care not received - language problem'                              
    HCUA_07K  =  'Care not received- pers./fam. resp.'                               
    HCUA_07L  =  'Care not received - dislikes dr./afraid'                           
    HCUA_07M  =  'Care not received - decided not to seek'                           
    HCUA_07N  =  'Care not received - other reason'                                  
    HCUA_08A  =  'Type/care not rec. - phys. health prob.'                           
    HCUA_08B  =  'Type/care not rec. - emot./mental prob.'                           
    HCUA_08C  =  'Type/care not rec. - regular check-up'                             
    HCUA_08D  =  'Type/care not rec. - injury'                                       
    HCUA_08E  =  'Type/care not rec. - other'                                        
    HCUAGMDC  =  'No. of consultations/med. doctors - (G)'                           
    HCUAFHPC  =  'Consultation with any health prof. (F)'                            
    HMCA_09   =  'Received home care services'                                       
    HMCA_10A  =  'Home care received - nursing care'                                 
    HMCA_10B  =  'Home care received - other health care'                            
    HMCA_10C  =  'Home care received - personal care'                                
    HMCA_10D  =  'Home care received - housework'                                    
    HMCA_10E  =  'Home care received - meal prep./delivery'                          
    HMCA_10F  =  'Home care received - shopping'                                     
    HMCA_10G  =  'Home care received - respite care'                                 
    HMCA_10H  =  'Home care received - other type'                                   
    RACA_1    =  'Has difficulty with activities'                                    
    RACA_2A   =  'Reduction - activities at home'                                    
    RACA_2B   =  'Reduction - activities at work or school'                          
    RACA_2C   =  'Reduction - other activities'                                      
    RACAG5    =  'Cause of health problem - (G)'                                     
    RACA_6A   =  'Needs help - preparing meals'                                      
    RACA_6B   =  'Needs help - shopping for necessities'                             
    RACA_6C   =  'Needs help - housework'                                            
    RACA_6D   =  'Needs help - heavy household chores'                               
    RACA_6E   =  'Needs help - personal care'                                        
    RACA_6F   =  'Needs help - moving about inside house'                            
    RACADIMP  =  'Impact of health problems - (D)'                                   
    RACAF6    =  'Needs help with at least one task - (F)'                           
    CCCA_011  =  'Has food allergies'                                                
    CCCA_021  =  'Has allergies other than food allergies'                           
    CCCA_031  =  'Has asthma'                                                        
    CCCA_035  =  'Asthma - had symptoms/attacks'                                     
    CCCA_036  =  'Asthma - took medication'                                          
    CCCA_041  =  'Has fibromyalgia'                                                  
    CCCA_051  =  'Has arthritis/rheumatism'                                          
    CCCA_05A  =  'Arthr./rheum. - kind'                                              
    CCCA_061  =  'Has back problems excl. fibrom. & arthr.'                          
    CCCA_071  =  'Has high blood pressure'                                           
    CCCA_081  =  'Has migraine headaches'                                            
    CCCA_91A  =  'Has chronic bronchitis'                                            
    CCCA_91B  =  'Has emphys./chronic obstr. pulm. disease'                          
    CCCA_101  =  'Has diabetes'                                                      
    CCCA_10A  =  'Diabetes diagnosed - when pregnant'                                
    CCCA_10B  =  'Diabetes diagnosed - other than pregnant'                          
    CCCA_10C  =  'Diabetes diagnosed - when/start insulin'                           
    CCCA_105  =  'Diabetes - currently takes insulin'                                
    CCCA_111  =  'Has epilepsy'                                                      
    CCCA_121  =  'Has heart disease'                                                 
    CCCA_12A  =  'Heart disease - ever had a heart attack'                           
    CCCA_12J  =  'Heart disease - has angina'                                        
    CCCA_12K  =  'Heart disease - has cong. heart failure'                           
    CCCA_131  =  'Has cancer'                                                        
    CCCA_141  =  'Has stomach/intestinal ulcers'                                     
    CCCA_151  =  'Suffers from the effects of a stroke'                              
    CCCA_161  =  'Has urinary incontinence'                                          
    CCCA_171  =  'Has bowel disorder-Crohn''s Dis./colitis'                          
    CCCA_191  =  'Has cataracts'                                                     
    CCCA_201  =  'Has glaucoma'                                                      
    CCCA_211  =  'Has a thyroid condition'                                           
    CCCA_251  =  'Has chronic fatigue syndrome'                                      
    CCCA_261  =  'Suffers/multiple chemical sensitivities'                           
    CCCAG221  =  'Has other chronic condition - (G)'                                 
    CCCAF1    =  'Has a chronic condition - (F)'                                     
    CCCAGTOT  =  'Number of chronic conditions - (G)'                                
    DRGA_1A   =  'Medication - pain relievers'                                       
    DRGA_1B   =  'Medication - tranquilizers'                                        
    DRGA_1C   =  'Medication - diet pills'                                           
    DRGA_1D   =  'Medication - antidepressants'                                      
    DRGA_1E   =  'Medication - codeine/Demerol/morphine'                             
    DRGA_1F   =  'Medication - allergy medicine'                                     
    DRGA_1G   =  'Medication - asthma medications'                                   
    DRGA_1H   =  'Medication - cough/cold remedies'                                  
    DRGA_1I   =  'Medication - penicillin/other antibio.'                            
    DRGA_1J   =  'Medication - medicine for the heart'                               
    DRGA_1K   =  'Medication - medicine for blood pressure'                          
    DRGA_1L   =  'Medication - diuretics'                                            
    DRGA_1M   =  'Medication - steroids'                                             
    DRGA_1N   =  'Medication - insulin'                                              
    DRGA_1O   =  'Medication - pills to control diabetes'                            
    DRGA_1P   =  'Medication - sleeping pills'                                       
    DRGA_1Q   =  'Medication - stomach remedies'                                     
    DRGA_1R   =  'Medication - laxatives'                                            
    DRGA_1S   =  'Medication - birth control pills'                                  
    DRGA_1T   =  'Medication - hormones for menopause'                               
    DRGA_1T1  =  'Hormone therapy - type'                                            
    DRGA_1T2  =  'Hormone therapy - year started'                                    
    DRGA_1U   =  'Medication - thyroid'                                              
    DRGA_1V   =  'Medication - other'                                                
    DRGAF1    =  'At least one medication in past month'                             
    BPCA_010  =  'Ever had blood pressure taken'                                     
    BPCA_012  =  'Last time blood pressure was taken'                                
    BPCA_16A  =  'B.p. not taken - not gotten around to it'                          
    BPCA_16B  =  'B.p. not taken - not necessary/resp.'                              
    BPCA_16C  =  'B.p. not taken - not necessary/doctor'                             
    BPCA_16D  =  'B.p. not taken - personal/family resp.'                            
    BPCA_16E  =  'B.p. not taken - not available/required'                           
    BPCA_16F  =  'B.p. not taken - not available in area'                            
    BPCA_16G  =  'B.p. not taken - waiting time too long'                            
    BPCA_16H  =  'B.p. not taken - transportation problems'                          
    BPCA_16I  =  'B.p. not taken - language problem'                                 
    BPCA_16J  =  'B.p. not taken - cost'                                             
    BPCA_16K  =  'B.p. not taken - didn''t know where to go'                         
    BPCA_16L  =  'B.p. not taken - fear'                                             
    BPCA_16M  =  'B.p. not taken - other reason'                                     
    PAPA_020  =  'Ever had PAP smear test'                                           
    PAPA_022  =  'Last time had PAP smear test'                                      
    PAPA_26A  =  'No PAP - have not gotten around to it'                             
    PAPA_26B  =  'No PAP - resp. didn''t think necessary'                            
    PAPA_26C  =  'No PAP - doctor didn''t think necessary'                           
    PAPA_26D  =  'No PAP - personal/fam. responsibilities'                           
    PAPA_26E  =  'No PAP - not available when required'                              
    PAPA_26F  =  'No PAP - not available in area'                                    
    PAPA_26G  =  'No PAP - waiting time too long'                                    
    PAPA_26H  =  'No PAP - transportation problems'                                  
    PAPA_26I  =  'No PAP - language problem'                                         
    PAPA_26J  =  'No PAP - cost'                                                     
    PAPA_26K  =  'No PAP - did not know where to go'                                 
    PAPA_26L  =  'No PAP - fear'                                                     
    PAPA_26M  =  'No PAP - hysterectomy'                                             
    PAPA_26N  =  'No PAP - hate/dislike having one done'                             
    PAPA_26O  =  'No PAP - other reason'                                             
    MAMA_30   =  'Ever had mammogram'                                                
    MAMA_31A  =  'Had mammogram - family history'                                    
    MAMA_31B  =  'Had mammogram - regular check-up'                                  
    MAMA_31C  =  'Had mammogram - age'                                               
    MAMA_31D  =  'Had mammogram - previously detected lump'                          
    MAMA_31E  =  'Had mammogram - follow-up treatment'                               
    MAMA_31F  =  'Had mammogram - hormone replac. therapy'                           
    MAMA_31G  =  'Had mammogram - breast problems'                                   
    MAMA_31H  =  'Had mammogram - other reason'                                      
    MAMA_32   =  'Last time mammogram was done'                                      
    MAMA_36A  =  'No mam. - have not gotten around to it'                            
    MAMA_36B  =  'No mam. - doctor didn''t think necessary'                          
    MAMA_36C  =  'No mam. - doctor didn''t think necessary'                          
    MAMA_36D  =  'No mam. - personal/family resp.'                                   
    MAMA_36E  =  'No mam. - not available when required'                             
    MAMA_36F  =  'No mam. - not available in the area'                               
    MAMA_36G  =  'No mam. - waiting time was too long'                               
    MAMA_36H  =  'No mam. - transportation problems'                                 
    MAMA_36I  =  'No mam. - language problem'                                        
    MAMA_36J  =  'No mam. - cost'                                                    
    MAMA_36K  =  'No mam. - did not know where to go'                                
    MAMA_36L  =  'No mam. - fear'                                                    
    MAMA_36M  =  'No mam. - other reason'                                            
    MAMA_38   =  'Had a hysterectomy'                                                
    BRXA_110  =  'Had breasts examined by health prof.'                              
    BRXA_112  =  'Last time breasts examined for lumps'                              
    BRXA_16A  =  'No breast ex. - havn''t gotten around/it'                          
    BRXA_16B  =  'No breast ex. - resp. didn''t think nec.'                          
    BRXA_16C  =  'No breast ex. - dr. didn''t think necess.'                         
    BRXA_16D  =  'No breast ex. - pers./family resp.'                                
    BRXA_16E  =  'No breast ex. - not av. when required'                             
    BRXA_16F  =  'No breast ex. - not available in area'                             
    BRXA_16G  =  'No breast ex. - waiting time too long'                             
    BRXA_16H  =  'No breast ex. - transportation problems'                           
    BRXA_16I  =  'No breast ex. - language problem'                                  
    BRXA_16J  =  'No breast ex. - cost'                                              
    BRXA_16K  =  'No breast ex. - did not know where to go'                          
    BRXA_16L  =  'No breast ex. - fear'                                              
    BRXA_16M  =  'No breast ex. - other reason'                                      
    BSXA_120  =  'Self-examined breasts for lumps'                                   
    BSXA_121  =  'Freq./breast self-examination'                                     
    BSXA_22A  =  'Breast self-ex. learned from - doctor'                             
    BSXA_22B  =  'Breast self-ex. learned from - nurse'                              
    BSXA_22C  =  'Breast self-ex. learned from - book, etc'                          
    BSXA_22D  =  'Breast self-ex. learned from - TV, etc'                            
    BSXA_22E  =  'Breast self-ex. learned from - mother'                             
    BSXA_22F  =  'Breast self-ex. learned from - sister'                             
    BSXA_22G  =  'Breast self-ex. learned from - other'                              
    DENA_130  =  'Visited dentist'                                                   
    DENA_132  =  'Last time visited dentist'                                         
    DENA_36A  =  'No dental visit - haven''t got. around it'                         
    DENA_36B  =  'No dental vis. - resp. didn''t think nec.'                         
    DENA_36C  =  'No dental vis. - dent. didn''t think nec.'                         
    DENA_36D  =  'No dental visit - pers./family respons.'                           
    DENA_36E  =  'No dental visit - not av. when requ.'                              
    DENA_36F  =  'No dental visit - not available in area'                           
    DENA_36G  =  'No dental visit - waiting time too long'                           
    DENA_36H  =  'No dental visit - transportation prob.'                            
    DENA_36I  =  'No dental visit - language problem'                                
    DENA_36J  =  'No dental visit - cost'                                            
    DENA_36K  =  'No dental visit - didn''t know where'                              
    DENA_36L  =  'No dental visit - fear'                                            
    DENA_36M  =  'No dental visit - wears dentures'                                  
    DENA_36N  =  'No dental visit - other reason'                                    
    PCUA_150  =  'Phys. check-up without a health problem'                           
    PCUA_151  =  'Phys. check-up during visit/health prob.'                          
    PCUA_152  =  'Last time had physical check up'                                   
    PCUA_56A  =  'No phys. check-up - haven''t got. around'                          
    PCUA_56B  =  'No phys. check-up - resp. think not nec.'                          
    PCUA_56C  =  'No phys. check-up - dr. think not nec.'                            
    PCUA_56D  =  'No phys. check-up - pers./family resp.'                            
    PCUA_56E  =  'No phys. check-up - not av. when require'                          
    PCUA_56F  =  'No phys. check-up - not available/area'                            
    PCUA_56G  =  'No phys. check-up - wait. time too long'                           
    PCUA_56H  =  'No phys. check-up - transportation prob.'                          
    PCUA_56I  =  'No phys. check-up - language problem'                              
    PCUA_56J  =  'No phys. check-up - cost'                                          
    PCUA_56K  =  'No phys. check-up - didn''t know where/go'                         
    PCUA_56L  =  'No phys. check-up - fear'                                          
    PCUA_56M  =  'No phys. check-up - other reason'                                  
    FLUA_160  =  'Ever had a flu shot'                                               
    FLUA_162  =  'Last time had flu shot'                                            
    FLUA_66A  =  'No flu shot - have not gotten around it'                           
    FLUA_66B  =  'No flu shot - resp. didn''t think necess.'                         
    FLUA_66C  =  'No flu shot - doctor didn''t think nec.'                           
    FLUA_66D  =  'No flu shot - personal/family resp.'                               
    FLUA_66E  =  'No flu shot - not avail. when required'                            
    FLUA_66F  =  'No flu shot - not available in area'                               
    FLUA_66G  =  'No flu shot - waiting time too long'                               
    FLUA_66H  =  'No flu shot - transportation problems'                             
    FLUA_66I  =  'No flu shot - language problem'                                    
    FLUA_66J  =  'No flu shot - cost'                                                
    FLUA_66K  =  'No flu shot - did not know where to go'                            
    FLUA_66L  =  'No flu shot - fear'                                                
    FLUA_66M  =  'No flu shot - bad reaction to prev. shot'                          
    FLUA_66N  =  'No flu shot - other reason'                                        
    PSAA_170  =  'Ever had a PSA blood test'                                         
    PSAA_172  =  'Last time had PSA blood test'                                      
    PSAA_73A  =  'Reason/PSA - family history'                                       
    PSAA_73B  =  'Reason/PSA - regular check-up/screening'                           
    PSAA_73C  =  'Reason/PSA - age'                                                  
    PSAA_73D  =  'Reason/PSA - follow-up/previous problem'                           
    PSAA_73E  =  'Reason/PSA - follow-up/prostate treat.'                            
    PSAA_73F  =  'Reason/PSA - other'                                                
    FVCADJUI  =  'Daily consumption - fruit juice (D)'                               
    FVCADFRU  =  'Daily consumption - fruit (D)'                                     
    FVCADSAL  =  'Daily consumption - green salad (D)'                               
    FVCADPOT  =  'Daily consumption - potatoes (D)'                                  
    FVCADCAR  =  'Daily consumption - carrots (D)'                                   
    FVCADVEG  =  'Daily consumption  other vegetables (D)'                          
    FVCADTOT  =  'Daily cons. - total fruits and veg. (D)'                           
    FVCAGTOT  =  'Daily cons.  total fruits and veg. (G)'                           
    PACA_1A   =  'Act./last 3 months - walking'                                      
    PACA_1B   =  'Act./last 3 months - gardening/yard work'                          
    PACA_1C   =  'Act./last 3 months - swimming'                                     
    PACA_1D   =  'Act./last 3 months - bicycling'                                    
    PACA_1E   =  'Act./last 3 months - pop./social dance'                            
    PACA_1F   =  'Act./last 3 months - home exercises'                               
    PACA_1G   =  'Act./last 3 months - ice hockey'                                   
    PACA_1H   =  'Act./last 3 months - ice skating'                                  
    PACA_1I   =  'Act./last 3 months - in-line skat./roll.'                          
    PACA_1J   =  'Act./last 3 months - jogging or running'                           
    PACA_1K   =  'Act./last 3 months - golfing'                                      
    PACA_1L   =  'Act./last 3 months - ex. class/aerobics'                           
    PACA_1M   =  'Act./last 3 months - skiing/snowboarding'                          
    PACA_1N   =  'Act./last 3 months - bowling'                                      
    PACA_1O   =  'Act./last 3 months - baseball/softball'                            
    PACA_1P   =  'Act./last 3 months - tennis'                                       
    PACA_1Q   =  'Act./last 3 months - weight-training'                              
    PACA_1R   =  'Act./last 3 months - fishing'                                      
    PACA_1S   =  'Act./last 3 months - volleyball'                                   
    PACA_1T   =  'Act./last 3 months - basketball'                                   
    PACA_1U   =  'Act./last 3 months - other (#1)'                                   
    PACA_1V   =  'Activity / last 3 months - no activity'                            
    PACA_1W   =  'Act./last 3 months - other (#2)'                                   
    PACA_1X   =  'Act./last 3 months - other (#3)'                                   
    PACA_2A   =  'No./times partic. - walking for exercise'                          
    PACA_3A   =  'Time spent - walking for exercise'                                 
    PACA_2B   =  'No./times partic. - gardening'                                     
    PACA_3B   =  'Time spent - gardening'                                            
    PACA_2C   =  'No./times partic. - swimming'                                      
    PACA_3C   =  'Time spent - swimming'                                             
    PACA_2D   =  'No./times partic. - bicycling'                                     
    PACA_3D   =  'Time spent - bicycling'                                            
    PACA_2E   =  'No./times partic. - popular/social dance'                          
    PACA_3E   =  'Time spent - popular/social dance'                                 
    PACA_2F   =  'No./times partic. - home exercises'                                
    PACA_3F   =  'Time spent - home exercises'                                       
    PACA_2G   =  'No./times partic. - ice hockey'                                    
    PACA_3G   =  'Time spent - ice hockey'                                           
    PACA_2H   =  'No./times partic. - ice skating'                                   
    PACA_3H   =  'Time spent - ice skating'                                          
    PACA_2I   =  'No./times partic. -in-line skat/ rollerb'                          
    PACA_3I   =  'Time spent - in-line skating/rollerblad'                           
    PACA_2J   =  'No./times partic. - jogging/running'                               
    PACA_3J   =  'Time spent - jogging/running'                                      
    PACA_2K   =  'No./times partic. - golfing'                                       
    PACA_3K   =  'Time spent - golfing'                                              
    PACA_2L   =  'No./times partic. - ex. class/aerobics'                            
    PACA_3L   =  'Time spent - exercise class/aerobics'                              
    PACA_2M   =  'No./times - downhill skiing/snowboarding'                          
    PACA_3M   =  'Time spent -downhill skiing/snowboarding'                          
    PACA_2N   =  'No./times partic. - bowling'                                       
    PACA_3N   =  'Time spent - bowling'                                              
    PACA_2O   =  'No./times partic. - baseball or softball'                          
    PACA_3O   =  'Time spent - baseball/softball'                                    
    PACA_2P   =  'No./times partic. - tennis'                                        
    PACA_3P   =  'Time spent - tennis'                                               
    PACA_2Q   =  'No./times partic. - weight training'                               
    PACA_3Q   =  'Time spent - weight training'                                      
    PACA_2R   =  'No./times partic. - fishing'                                       
    PACA_3R   =  'Time spent - fishing'                                              
    PACA_2S   =  'No./times partic. - volleyball'                                    
    PACA_3S   =  'Time spent - volleyball'                                           
    PACA_2T   =  'No./times partic. - basketball'                                    
    PACA_3T   =  'Time spent - basketball'                                           
    PACA_2U   =  'No./times partic. - other activity (#1)'                           
    PACA_3U   =  'Time spent - other activity (#1)'                                  
    PACA_2W   =  'No./times partic. - other activity (#2)'                           
    PACA_3W   =  'Time spent - other activity (#2)'                                  
    PACA_2X   =  'No./times partic. - other activity (#3)'                           
    PACA_3X   =  'Time spent - other activity (#3)'                                  
    PACA_4A   =  'No./hours spent - walking work/school'                             
    PACA_4B   =  'No./hours spent - biking-work/school'                              
    PACA_6    =  'Level of physical activity for usual day'                          
    PACADEE   =  'Energy expenditure - (D)'                                          
    PACAFLEI  =  'Participant in leisure physical activity'                          
    PACADFM   =  'Monthly freq./phys. act. >15 min. - (D)'                           
    PACADFR   =  'Frequency of all physical activity - (D)'                          
    PACAFD    =  'Partic. in daily phy. Act. - > 15 min.'                            
    PACADPAI  =  'Physical activity index - (D)'                                     
    SACA_1    =  'Time spent - on a computer'                                        
    SACA_2    =  'Time spent - playing video games'                                  
    SACA_3    =  'Time spent - watching television/videos'                           
    SACA_4    =  'Time spent - reading'                                              
    SACADTOT  =  'Time - selected sed. activities - (D)'                             
    UPEA_101  =  'Freq./bike helmet use'                                             
    UPEA_02A  =  'Freq./in-line skating helmet use'                                  
    UPEA_02B  =  'Freq./wear wrist guards'                                           
    UPEA_02C  =  'Freq./wear elbow pads'                                             
    UPEA_02D  =  'Freq./wear knee pads'                                              
    UPEA_103  =  'Freq./skiing/boarding helmet use'                                  
    REPA_1    =  'Rep. strain injury - past 12 months'                               
    REPAG3    =  'Rep. strain - body part affected - (G)'                            
    REPA_4A   =  'Rep. strain - sports / exercise'                                   
    REPA_4B   =  'Rep. strain - leisure or hobby'                                    
    REPA_4C   =  'Rep. strain - job or business'                                     
    REPA_4D   =  'Rep. strain - chores, unpaid work, ed.'                            
    REPA_4E   =  'Rep. strain - sleeping, eating, care'                              
    REPA_4F   =  'Rep. strain - other'                                               
    INJA_01   =  'Injured in past 12 months'                                         
    INJAG02   =  'Number of injuries - (G)'                                          
    INJAG05   =  'Most serious injury - (G)'                                         
    INJAG06   =  'Most serious injury/body part aff. (G)'                            
    INJAG08   =  'Most serious injury - place  - (G)'                                
    INJAG09   =  'Most serious injury - activity - (G)'                              
    INJA_10   =  'Most serious injury - result of a fall'                            
    INJAG11   =  'Most serious injury - how fell - (G)'                              
    INJA_13   =  'Injury - received treatment/48hours'                               
    INJA_14A  =  'Treatment site - doctors office'                                  
    INJA_14B  =  'Treatment site - hospital emergency room'                          
    INJAG14C  =  'Treatment site - clinic - (G)'                                     
    INJAG14G  =  'Treatment site - work/school/home - (G)'                           
    INJAG14J  =  'Treatment site - telephone/other - (G)'                            
    INJA_15   =  'Most serious injury - hospital admission'                          
    INJA_16   =  'Other injuries - treated / not limiting'                           
    INJAG17   =  'Number of other injuries - (G)'                                    
    INJAGCAU  =  'Cause of injury - (D,G)'                                           
    INJADSTT  =  'Injury Status - (D)'                                               
    HUIAGVIS  =  'Vision trouble - function code - (D, G)'                           
    HUIAGHER  =  'Hearing problems - function code (D, G)'                           
    HUIAGSPE  =  'Speech trouble - function code - (D, G)'                           
    HUIAGMOB  =  'Mobility trouble - function code (D, G)'                           
    HUIAGDEX  =  'Dexterity trouble - function code (D, G)'                          
    HUIADEMO  =  'Emotional problems - function code - (D)'                          
    HUIADCOG  =  'Cognition prob. - function code - (D)'                             
    HUIADPAD  =  'Act. prevent/pain - function code - (D)'                           
    HUIADHSI  =  'Health Utility Index (HUI3) - (D)'                                 
    WSTADALL  =  'Work stress - all items - (D)'                                     
    WSTADSKI  =  'Work stress - skill discretion - (D)'                              
    WSTADAUT  =  'Work stress - authority - (D)'                                     
    WSTADPSY  =  'Work stress - psycholog. demands - (D)'                            
    WSTADJIN  =  'Work stress - job Insecurity - (D)'                                
    WSTADPHY  =  'Work stress - physical exertion - (D)'                             
    WSTADSOC  =  'Work stress - social Support - (D)'                                
    SFEADE1   =  'Self-esteem scale - (D)'                                           
    MASADM1   =  'Mastery scale - (D)'                                               
    SMKA_200  =  'Household member smokes inside house'                              
    SMKA_01A  =  'Smoked >=100 cigarettes - former smokers'                          
    SMKA_01B  =  'Ever smoked whole cigarette'                                       
    SMKAG01C  =  'Age - smoked first whole cigarette - (G)'                          
    SMKA_202  =  'Type of smoker'                                                    
    SMKAG203  =  'Age started smoking daily - (G)'                                   
    SMKA_204  =  '# cigarettes per day (daily smoker)'                               
    SMKA_05B  =  '# cigarettes per day (occasional smoker)'                          
    SMKA_05C  =  '# days smoked at least 1 cigarette'                                
    SMKA_05D  =  'Ever smoked daily'                                                 
    SMKA_06A  =  'When stopped smoking (never daily)'                                
    SMKAG207  =  'Age started smoking daily - (G)'                                   
    SMKA_208  =  '# cigarettes per day (former daily)'                               
    SMKA_09A  =  'When stopped (former daily)'                                       
    SMKA_300  =  'Cigarettes - how obtained'                                         
    SMKADSTY  =  'Type of smoker - (D)'                                              
    SMKADYCS  =  'Number of years smoked - (D)'                                      
    SCAA_1    =  'Has used nicotine patch'                                           
    SCAA_2    =  'Usefulness of nicotine patch'                                      
    SCAA_3    =  'Has used nicotine gum or candy'                                    
    SCAA_4    =  'Usefulness of nicotine gum or candy'                               
    SCAA_5    =  'Tried to quit smoking - past 12 months'                            
    SCAA_6    =  'Tried to quit - nicotine patch'                                    
    SCAA_7    =  'Tried to quit - nicotine gum or candy'                             
    SCAADQUI  =  'Attempted to stop smoking - (D)'                                   
    ETSA_1    =  'Second-hand smoke - most days'                                     
    ETSA_2A   =  'Second-hand smoke - at home'                                       
    ETSA_2B   =  'Second-hand smoke - car / vehicle'                                 
    ETSA_2C   =  'Second-hand smoke - in public places'                              
    ETSA_2D   =  'Second-hand smoke - friends or relatives'                          
    ETSA_3    =  'Smoke from cigarettes - bothered by'                               
    ETSA_4    =  'Smoke from cigarettes - irritation'                                
    ETSA_5    =  'Restrictions - smoking in home'                                    
    ETSA_6A   =  'Restrictions - not permitted in home'                              
    ETSA_6B   =  'Restrictions - permitted/certain rooms'                            
    ETSA_6C   =  'Restrictions - not presence/young child.'                          
    ETSA_6D   =  'Restrictions - other'                                              
    TALA_1    =  'Smoked cigars'                                                     
    TALA_2    =  'Smoked a pipe'                                                     
    TALA_3    =  'Used snuff'                                                        
    TALA_4    =  'Used chewing tobacco'                                              
    ALCA_1    =  'Drank alcohol in past 12 months'                                   
    ALCA_2    =  'Frequency of drinking alcohol'                                     
    ALCA_3    =  'Frequency of having 5 or more drinks'                              
    ALCA_5    =  'Drank alcohol in past week'                                        
    ALCA_5A1  =  'Number of drinks - Sunday'                                         
    ALCA_5A2  =  'Number of drinks - Monday'                                         
    ALCA_5A3  =  'Number of drinks - Tuesday'                                        
    ALCA_5A4  =  'Number of drinks - Wednesday'                                      
    ALCA_5A5  =  'Number of drinks - Thursday'                                       
    ALCA_5A6  =  'Number of drinks - Friday'                                         
    ALCA_5A7  =  'Number of drinks - Saturday'                                       
    ALCA_5B   =  'Ever had a drink'                                                  
    ALCA_6    =  'Regularly drank > 12 drinks a week'                                
    ALCA_7A   =  'Reason red. drinking - dieting'                                    
    ALCA_7B   =  'Reason red. drinking - athletic training'                          
    ALCA_7C   =  'Reason red. drinking - pregnancy'                                  
    ALCA_7D   =  'Reason red. drinking - getting older'                              
    ALCA_7E   =  'Reason red. drinking - drink too much'                             
    ALCA_7F   =  'Reason red. drinking - aff. work/studies'                          
    ALCA_7G   =  'Reason red. drink. - interfer/fam. life'                           
    ALCA_7H   =  'Reason red. drink. - affect phys. health'                          
    ALCA_7I   =  'Reason red. drink. - affect social rel.'                           
    ALCA_7J   =  'Reason red. drink. - affect financ. pos.'                          
    ALCA_7K   =  'Reason red. drinking - aff. happiness'                             
    ALCA_7L   =  'Reason red. drinking - fam./friends inf.'                          
    ALCA_7M   =  'Reason red. drinking - other'                                      
    ALCADTYP  =  'Type of drinker - (D)'                                             
    ALCADWKY  =  'Number of drinks - past week (D)'                                  
    ALCADDLY  =  'Average daily alcohol consumption - (D)'                           
    DUIA_1    =  'Passenger with drunk driver'                                       
    ALDADSF   =  'Alc. dependence - short form score - (D)'                          
    ALDADPP   =  'Alc. dependence - predicted prob. - (D)'                           
    BRFA_01   =  'Has given birth in the past 5 years'                               
    BRFA_01B  =  'Took folic acid - before last pregnancy'                           
    BRFA_02   =  'Breastfed / tried to b.feed - last child'                          
    BRFA_03   =  'Still breastfeeding last child'                                    
    BRFA_04   =  'Duration of breastfeeding last child'                              
    BRFA_05   =  'Main reason stopped breastfeeding'                                 
    BRFA_10   =  'Smoked - last pregnancy'                                           
    BRFA_11   =  '# cigarettes daily - last pregnancy'                               
    BRFA_12   =  'Smoked - while breastfeeding last baby'                            
    BRFA_13   =  '# cigarettes daily - while breastfeeding'                          
    BRFA_14   =  'Second-hand smoke - last pregnancy'                                
    BRFA_20   =  'Drank alcohol - ast pregnancy'                                     
    BRFA_21   =  'Frequency of drinking - last pregnancy'                            
    BRFA_22   =  'Consumed alcohol while breastfeeding'                              
    BRFA_23   =  'Frequency of drinking - breastfeeding'                             
    SXBA_1    =  'Ever had sexual intercourse'                                       
    SXBA_3    =  'Had sexual intercourse in past 12 months'                          
    SXBA_5    =  'Relationship lasted 12 months or longer'                           
    SXBA_6    =  'Relationships lasted less than 12 months'                          
    SXBA_7    =  'Condom use - freq - relat < 12 months'                             
    SXBA_7A   =  'Condom use - last time'                                            
    SSMADTNG  =  'Tangible social support - MOS - (D)'                               
    SSMADAFF  =  'Affection - MOS subscale - (D)'                                    
    SSMADSOC  =  'Positive social interaction - MOS - (D)'                           
    SSMADEMO  =  'Emot./info. support - MOS subscale - (D)'                          
    SPRA_1    =  'Freq - attends religious services/ meet'                           
    SPRA_2    =  'Spiritual values or faith - importance'                            
    SPRA_3    =  'Self-perceived spirituality'                                       
    CMHA_01K  =  'Consulted mental health professional'                              
    CMHAG01L  =  'Consulted m. h. prof. - times (G)'                                 
    CMHA_1MA  =  'Consulted m. h. prof. - fam. doc.'                                 
    CMHA_1MB  =  'Consulted m. h. prof. - psychiatrist'                              
    CMHA_1MC  =  'Consulted m. h. prof. - psychologist'                              
    CMHA_1MD  =  'Consulted m. h. prof. - nurse'                                     
    CMHA_1ME  =  'Consulted m. h. prof. - social worker'                             
    CMHA_1MF  =  'Consulted m. h. prof. - other'                                     
    MDBADPOS  =  'Affect balance - positive mood - (D)'                              
    MDBADNEG  =  'Affect balance - negative mood - (D)'                              
    MDBADBA1  =  'Affect balance - method A - (D)'                                   
    MDBADBA2  =  'Affect balance - method B - (D)'                                   
    DISADDS   =  'Distress Scale - (D)'                                              
    DISADCH   =  'Chronicity Distress Impair. Scale - (D)'                           
    DPSADSF   =  'Depr. Scale - Short Form Score - (D)'                              
    DPSADPP   =  'Depr. Scale - Predicted Prob.. - (D)'                              
    DPSADWK   =  'Number of weeks felt depressed - (D)'                              
    DPSADMT   =  'Specific month when felt depressed - (D)'                          
    SUIA_1    =  'Has considered suicide - lifetime'                                 
    SUIA_2    =  'Has considered suicide - past 12 months'                           
    SDCA_8    =  'Currently attending - school/col./univ.'                           
    SDCA_9    =  'Full-time student/part-time student'                               
    SDCAGCBG  =  'Country of birth - (G)'                                            
    SDCAFIMM  =  'Immigrant status (D)'                                              
    SDCAGRES  =  'Length/time in Canada since imm. (D, G)'                           
    SDCAGLNG  =  'Language/respondent can converse (D, G)'                           
    SDCAGRAC  =  'Cultural / racial origin - (D, G)'                                 
    EDUADR04  =  'Highest level - respond. 4 levels - (D)'                           
    EDUADH04  =  'Highest level - HH 4 levels'                                       
    DHHAGL12  =  'No. pers. < 12 years old in hhld - (D,G)'                          
    DHHAGLE5  =  'No. pers. <= 5 years old in hhld - (D,G)'                          
    DHHAG611  =  'No. persons 6-11 years/in hhld - (D, G)'                           
    DHHAGLVG  =  'Living arrangement/selected resp. (D, G)'                          
    DHHA_OWN  =  'Dwelling - owned by a member of hsld'                              
    DHHAGBED  =  'Dwelling - number of bedrooms - (D, G)'                            
    LBFAG31   =  'Self-employment status - (G)'                                      
    LBFA_31A  =  'Occupation'                                                        
    LBFA_35   =  'Smoking restictions at work'                                       
    LBFADWSS  =  'Status last week - 4 groups - (D)'                                 
    LBFAGRNW  =  'Reason/not working last week - (D, G)'                             
    LBFADMJS  =  'Multiple job status - (D)'                                         
    LBFADHPW  =  'Total hours usually worked/week - (D)'                             
    LBFADPFT  =  'Usual hrs worked - full or part time (F)'                          
    LBFAGJST  =  'Job status over past year - (G)'                                   
    LBFADSTU  =  'Student working status - (D)'                                      
    INCAG2    =  'Total hhld inc. - main source - (G)'                               
    INCADIA2  =  'Income adequacy - 2 groups - (D)'                                  
    INCADIA4  =  'Income adequacy - 4 groups - (D)'                                  
    INCADIA5  =  'Income adequacy - 5 groups - (D)'                                  
    INCAGHH   =  'Total hhld inc. from all sources (D, G)'                           
    INCAGPER  =  'Total pers. inc. from all sources (D, G)'                          
    INCAFDN   =  'Family income flag'                                                
    FINAFDN   =  'Food insecurity flag'                                              
    FINA_1    =  'Worried there would not be enough to eat'                          
    FINA_2    =  'Did not have enough to eat'                                        
    FINA_3    =  'Did not eat desired quality / variety'                             
    FINAF1    =  'Some food insecurity in past 12 months'                            
    WTSAM     =  'Sampling weight - pumf weight'                                     
                       ;                                                             
